.freehtml {

/* 既存css調整 */
.insu-box-01.hanyou-toggle {
    padding: 15px 5px 15px 5px;
}
.insu-box-01.hanyou-toggle .hdg {
    margin-bottom: 0;
    padding-right: 25px;
    padding-bottom: 0;
    box-shadow: none;
    text-align: left;
}

#maincol .insu-box-01.hanyou-toggle > .body > .supplementary {
    margin-top: 7px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 71.4%;
    text-align: center;
}


/*------------------------------------------------------
イオン銀行オススメの保険  // 18.06 add 
------------------------------------------------------*/
#maincol .lead.blue {
color: #0074ac;
font-size: 16px;
font-weight: bold;
line-height: 1.2666666;
margin-bottom: 15px;
text-align: center;
}

.tm-link_panelList03:after {
content: '';
clear: both;
display: block;
}
.tm-link_panelList03>li {
float:left;
width: calc( 50% - 5px );
height: 22.6vw;
margin-bottom: 10px;
display: table;
box-sizing: border-box;
border: 2px solid #1781b4;
position: relative;
/*------------------------------------------------------
PC表示サイズ変更  // 2026/04/24 add
------------------------------------------------------*/
@media screen and (min-width: 768px) {
width: calc( (100% / 7) - 10px );
height: 188px;
}
}
.tm-link_panelList03.col5>li:nth-child(odd) {
margin-left: 5px;
}
.tm-link_panelList03.col5>li:nth-child(even) {
margin-right: 5px;
}
/*------------------------------------------------------
PC表示サイズ変更  // 2026/04/24 add
------------------------------------------------------*/
.tm-link_panelList03.col5>li {
@media screen and (min-width: 768px) {
margin-right: 5px;
margin-left: 5px;
}
}
.tm-link_panelList03.col5>li:first-child {
width: 100%;
height: 28vw;
margin-left: 0;
/*------------------------------------------------------
PC表示サイズ変更  // 2026/04/24 add
------------------------------------------------------*/
@media screen and (min-width: 768px) {
width: calc( (100% / 7) - 5px );
height: 188px;
}
}
/*------------------------------------------------------
PC表示サイズ変更  // 2026/04/24 add
------------------------------------------------------*/
.tm-link_panelList03.col5>li:last-child {
@media screen and (min-width: 768px) {
width: calc( (100% / 7) - 5px );
height: 188px;
margin-right: 0;
}
}
.tm-link_panelList03.col5>li:before {
content: "";
display: inline-block;
width: 14px;
height: 14px;
background-color: transparent;
border-right: 1px solid #c7c7c7;
border-bottom: 1px solid #e2e2e2;
position: absolute;
right: 4px;
bottom: 4px;
z-index: 1;
}
.tm-link_panelList03.col5>li:after {
content: "";
display: inline-block;
width: 0;
height: 0;
border-style: solid;
border-width: 0 0 14px 14px;
border-color: transparent transparent #a9a9a9 transparent;
position: absolute;
right: 5px;
bottom: 5px;
z-index: 2;
}
.tm-link_panelList03>li a {
display: table-cell;
vertical-align: middle;
text-align: center;
text-decoration: none;
position: relative;
z-index: 5;

/*------------------------------------------------------
2026/04/13 追記
------------------------------------------------------*/
font-size: 14px;
line-height: 1.2;
color: #002a66;
text-decoration: underline;
}
.tm-link_panelList03>li a > img,
.tm-link_panelList03>li a > span {
display: block;
margin: 0 auto;
}
.tm-link_panelList03>li a > img {
max-width: 43.5%;
}
.tm-link_panelList03.col5>li:first-child a > img {
max-width: 19.263%;
/*------------------------------------------------------
PC表示サイズ変更  // 2026/04/24 add
------------------------------------------------------*/
@media screen and (min-width: 768px) {
max-width: 43.5%;
}
}
.tm-link_panelList03>li a > span {
color: #0074ac;
font-size: 14px;
font-weight: bold;
padding-top: 7px;
}

.tm-box_layout02 {
padding-bottom: 10px;
}
.tm-box_layout02 .col {
margin-bottom: 15px;
}
.tm-box_layout02 img {
width: 100%;
}

/*------------------------------------------------------
海外旅行保険 -> WEBで申し込める商品  // 18.06 add 
------------------------------------------------------*/
#maincol .insu-table-01.ex .table-01 th.h_blue {
height: 35px;
background-color: #0074ac;
color: #FFF;
font-size: 1em;
}
#maincol .insu-table-01.ex .table-01 th.h_yellow {
background-color: #f2f1d2;
color: inherit;
font-size: 0.95em;
}

/* 注記 */
/* 全角+半角スペース「※ 」用 */
.note li {
text-indent: -1.3em;
padding-left: 1.5em;
}
/* 全角+半角+半角スペース「※1 」用 */
.note2 li {
text-indent: -2em;
padding-left: 2em;
}
/* 特殊記号一文字「※」「・」用 */
.note3 li {
text-indent: -1em;
padding-left: 1em;
}

/* 画像エリア */
.img-block {
text-align: center;
}
.img-block img {
max-width: 100%;
}

/* WEBで申し込める商品 - table */
#maincol .table-web-hoken {
width:100%;
margin:0 0 15px 0;
border:1px solid #d1d1d1;
border-collapse:collapse;
}
#maincol .table-web-hoken.mb0 + .table-web-hoken,
#maincol .table-web-hoken.mb0 + .table-web-hoken td,
#maincol .table-web-hoken.mb0 + .table-web-hoken th {
border-top: 0;
}

#maincol .table-web-hoken th, .table-web-hoken td {
border:1px solid #d1d1d1;
border-collapse:collapse;
text-align: center;
}
#maincol .table-web-hoken th {
padding: 7px 0;
font-weight: bold;
background-color: #7f7f7f;
color: #FFF;
}
#maincol .table-web-hoken td {
padding: 0;
display: table-cell;
height: 84px;
vertical-align: middle;
}
#maincol .table-web-hoken.ex td {
height: auto;
padding: 9.5px;
font-weight: bold;
}
#maincol .table-web-hoken.ex td.note {
background-color: #e8e8e8;
}
#maincol .table-web-hoken tr.height88 td {
height: 88px;
padding: 10px;
text-align: left;
}

#maincol .table-web-hoken td.tit {
padding: 18px 0;
}
#maincol .table-web-hoken td.tit .name-text {
padding-bottom: 10px;
}
#maincol .table-web-hoken td.tit .name-block img {
max-width: 28.45%
}
#maincol .table-web-hoken td.tit .name-block .small {
font-size: 0.854em;
}

/* custom icon */
#maincol .table-web-hoken .icon_block td{
padding: 9px 0;
box-sizing: border-box;
vertical-align: top;
}
#maincol .table-web-hoken .cate {
padding-top: 1px;
margin: 0 10px 9px;
background-color: #74b7d5;
color: #FFF;
border-radius: 15px;
letter-spacing: 0.05em;
}
.table-web-hoken .icon_block img {
max-width: 36.5px;
vertical-align: bottom;
margin-bottom: 2px;
}
.table-web-hoken .icon_block .icon {
background-color: #0074ac;
color: inherit;
border-radius: 5px;
font-size: 35.5px;
}
.table-web-hoken .icon_block .icon.off {
background-color: #e8e8e8;
-webkit-text-fill-color: #bdbdbd;
fill: #bdbdbd;
}
#maincol .table-web-hoken .icon_block.sm td {
padding: 9px 0 5px;
}
#maincol .table-web-hoken .small {
margin: 3px 0 0;
font-size: 10.5px;
}


/* 汎用トグル */
.insu-box-01 .hdg {
position: relative;
}
.hanyou-toggle .hdg:after {
content: '-';
position: absolute;
top: 50%;
right: 0;
width: 1.4em;
height: 1.4em;
margin-top: -.7em;
padding-top: 0;
padding-right: 0;
background-color: #6f6f6f;
color: #FFF;
text-align: center;
font-size: 8px;
font-family: serif;
-webkit-text-size-adjust: 100%;
}
.hanyou-toggle.close .hdg:after {
content: '+';
}
.hanyou-toggle.close > .body{
display: none;
}

/* もっと見るbtn area */
.hanyou-toggle2 {
padding-bottom: 15px;
}
.hanyou-toggle2 .more-btn-area {
display: flex;
vertical-align: middle;
padding-bottom: 15px;
}
.hanyou-toggle2 .more-btn-area .more-btn {
width: 33%;
padding: 9px 0 0 1.875em;
font-size: 16px;
font-weight: bold;
color: #1f1f1f;
position: relative;
}
.hanyou-toggle2 .more-btn-area .more-btn:before {
content: '';
background-image: url(/sp/insurance/lineup/travel/images/btn_minus.png);
background-size: contain;
position: absolute;
top: 50%;
left: 0;
width: 1.625em;
height: 1.625em;
margin-top: -0.8125em;
}
.hanyou-toggle2.close .more-btn-area .more-btn:before {
content: '';
background-image: url(/sp/insurance/lineup/travel/images/btn_plus.png);
background-size: contain;
}
.hanyou-toggle2 .more-btn-area a {
width: 67%;
}
.hanyou-toggle2 > .more-btn-area,
.hanyou-toggle2.close > .body{
display: none;
}
.hanyou-toggle2.close > .more-btn-area {
display: flex;
}

/************************************************************************************
個人年金保険とは？ 1807add
************************************************************************************/
.hanyou-toggle.close.pension .hdg {
box-shadow: none;
text-align: center;
}
.hanyou-toggle.pension .hdg {
box-shadow: 0 -12px 0 0 rgba(242, 242, 242, 1) inset;
text-align: center;
}
.hanyou-toggle.pension .body {
margin-top: 15px;
}

/* table */
.table-tenpo-hoken {
width:100%;
margin:0 0 24px 0;
border:1px solid #d1d1d1;
border-collapse:collapse;
}
#maincol .hanyou-toggle2.pension .table-web-hoken,
#maincol .hanyou-toggle2.pension .table-web-hoken td {
border-top: 0;
}

#maincol .table-tenpo-hoken th,#maincol .table-tenpo-hoken td {
border:1px solid #d1d1d1;
border-collapse:collapse;
text-align: center;
}
#maincol .table-tenpo-hoken th {
height: 32px;
vertical-align: middle;
padding: 0;
background: #ebebeb;
font-weight: bold;
}
#maincol .table-tenpo-hoken th.blue {
background-color: #74b7d5;
color: #FFF;
}
#maincol .table-tenpo-hoken td {
padding: 0 10px;
}

#maincol .table-tenpo-hoken td.tit .name-block .name-text {
padding-bottom: 15px;
font-size: 20px;
color: #0074ac;
}
#maincol .table-tenpo-hoken td.tit .name-block .name-text span {
display: block;
font-size: 14px;
color: #1f1f1f;
}
#maincol .table-tenpo-hoken td.tit .btn-block {
margin-bottom: 26.5px;
}
#maincol .table-tenpo-hoken td.tit .btn-block a {
text-align: center;
}

/* note */
.hanyou-toggle2.pension .note li {
line-height: 1.78em;
text-indent: -1em;
padding-left: 1em;
}

/* custom icon */
#maincol .table-tenpo-hoken .icon_block td {
padding: 0;
height: 82px;
text-align: center;
}
#maincol .table-tenpo-hoken .icon_block img {
max-width: 53px;
}
#maincol .table-tenpo-hoken .icon_block .icon {
margin: 0 2px;
background-color: #0074ac;
color: inherit;
border-radius: 3px;
font-size: 53px;
}
#maincol .table-tenpo-hoken .icon_block .icon.off {
background-color: #e8e8e8;
-webkit-text-fill-color: #acacac;
fill: #acacac;
}

/* .hanyou-toggle2.pension */
.hanyou-toggle2.pension .more-btn-area {
padding: 15px 0 30px;
}

/* btn */
.btn-hoken-tenpo {
position: relative;
box-sizing: border-box;
display: inline-block;
max-width: 210px;
width: 100%;
padding: 13px 26px 10px 11px;
box-shadow: 0 3px 0 0 rgba(242, 242, 242, 1);
background-color: #2dbc92;
color: #fff;
font-weight: bold;
text-align: left;
line-height: 1.3;
}
.btn-hoken-tenpo.noblank:before,
.btn-hoken-tenpo.noblank:after {
content: "";
position: absolute;
top: 0;
bottom: 0;
display: block;
margin-top: auto;
margin-bottom: auto;
}
.btn-hoken-tenpo.noblank:before {
right: 13px;
display: block;
width: 15px;
height: 15px;
border-radius: 50%;
border: 1px solid #FFF;
}
.btn-hoken-tenpo.noblank:after {
top: 0;
right: 18px;
width: 5px;
height: 7px;
background-image: url(/shared/images/modules/icon/arrow_40.png);
background-repeat: no-repeat;
background-size: 100%;
}
.btn-hoken-tenpo .blank {
position: absolute;
top: 0;
right: 10px;
bottom: 0;
margin-top: auto;
margin-bottom: auto;
}
.btn-hoken-tenpo:link, .btn-hoken-tenpo:visited {
color: #fff;
text-decoration: none;
}

/************************************************************************************
医療保険 1807add
************************************************************************************/
#maincol .table-web-hoken.medical.ex td:nth-child(2) {
text-align: left;
font-weight: normal;
}
#maincol .table-web-hoken.medical td.tit {
padding: 0 10px 15px;
height: auto;
}
#maincol .table-web-hoken.medical.ex td p {
margin-bottom: .6em;
}
#maincol .table-web-hoken.medical.ex td p:last-child {
margin-bottom: 0;
}
#maincol .table-web-hoken.medical td.tit .name-block img {
max-width: 100%;
}
#maincol .table-web-hoken.medical td.tit .name-block .name-text {
padding-bottom: 15px;
font-size: 20px;
color: #0074ac;
text-align: left;
}
#maincol .table-web-hoken.medical td.tit .name-block .name-text span {
display: block;
font-size: 14px;
color: #1f1f1f;
}
#maincol .table-web-hoken .yen {
margin-bottom: 0;
font-size: 24px;
font-weight: bold;
color: #0074ac;
}
#maincol .table-web-hoken.medical td:nth-child(2) ul {
margin-bottom: 0;
}
#maincol .table-web-hoken.medical td:nth-child(2) ul li {
margin-bottom: .6em;
}
#maincol .table-web-hoken.medical td:nth-child(2) ul li:last-child {
margin-bottom: 0;
}

/************************************************************************************
医療保険 1808add
************************************************************************************/
.insu-box-01 .body .result .result-block .em .costOne {
  font-size: 80%;
}
#maincol .table-web-hoken .yen.yenSmoll {
  font-size: 12px;
  margin-top: 16px;
}
#maincol .table-web-hoken .yen sub {
  font-size: 0.6em;
  vertical-align: baseline;
}
.note3 li.indent2 {
  text-indent: -3em;
  padding-left: 3em;
}
.note3 .noteSmoll li {
  font-size: 12px;
}
#maincol .table-web-hoken.ex td.note p.noteSmoll {
  font-size: 12px;
}
#maincol .table-web-hoken.ex td.note ul.listInnker {
  margin-bottom: 0;
}
.insu-lay-btn-01.insu-lay-btn-01-other a {
  width: 100%;
  max-width: inherit;
  text-align: center;
  background-color: #2dbc92;
}
.insu-lay-btn-01.insu-lay-btn-01-other a span {
  font-size: 22px;
}
.insu-lay-btn-01.insu-lay-btn-01-other a:before,
.insu-lay-btn-01.insu-lay-btn-01-other a:after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  display: block;
  margin-top: auto;
  margin-bottom: auto;
}
.insu-lay-btn-01.insu-lay-btn-01-other a:before {
  right: 11px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: #fff;
}
.insu-lay-btn-01.insu-lay-btn-01-other a:after {
  transform: rotate(-45deg);
  box-sizing: border-box;
  right: 20px;
  width: 8px;
  height: 8px;
  border-right: 3px solid #2dbc92;
  border-bottom: 3px solid #2dbc92;
}
img.main-raiten {
  margin: 30px 0 20px;
}
.insu-box-02.insu-box-02-raiten > .hdg {
  box-shadow: none;
}
.insu-box-02.insu-box-02-raiten > .hdg span {
  font-size: 130%;
}
.insu-box-02.insu-box-02-raiten .body {
  background-color: #e4f2f9;
  padding: 3px 10px 25px;
}
.insu-box-02.insu-box-02-raiten .body .list-step > li {
  margin-top: 60px;
}
.insu-box-02.insu-box-02-raiten .body .list-step > li > .inner {
  padding: 53px 20px 15px;
  border-radius: 0;
  border: solid 1px #007fb5;
}
.insu-box-02.insu-box-02-raiten .body .list-step > li .step {
  top: -39px;
}
.insu-box-02.insu-box-02-raiten .body .list-step > li + li:after {
  content: none;
}
#maincol .insu-box-02.insu-box-02-raiten .body .list-step > li > .inner > p {
  font-weight: normal;
}
#maincol .insu-box-02.insu-box-02-raiten .body .list-step > li > .inner > p span {
  font-weight: bold;
  position: relative;
  z-index: 1;
}
#maincol .insu-box-02.insu-box-02-raiten .body .list-step > li > .inner > p span:before {
  content: "";
  width: 100%;
  height: 10px;
  background-color: yellow;
  display: block;
  position: absolute;
  top: 12px;
  left: 0;
  z-index: -1;
}
.insu-box-02.colorgr > .hdg {
  background-color: #00ac7a;
}
.insu-box-02.insu-box-02-raiten.colorgr .body {
  background-color: #e4f7f1;
}
.insu-box-02.insu-box-02-raiten.colorgr .body .list-step > li .step {
  background-color: #00ac7a;
}
.insu-box-02.insu-box-02-raiten.colorgr .body .list-step > li > .inner {
  border-color: #00ac7a;
}
.insu-lead-01.insu-lead-01-mt {
  margin-top: 20px;
}
.insu-lead-01.insu-lead-01-mt span {
  color: #b60081;
}
.insu-step-raiten li + li {
  margin-top: 10px;
}
.insu-step-raiten li + li:after {
  content: "";
  height: 10px;
  width: 30px;
  display: block;
  position: absolute;
  background-color: #b60081;
  top: -12px;
  left: 0;
  right: 0;
  margin: auto;
}
.insu-step-raiten li {
  border: solid 2px #b60081;
  background-color: #ffeffb;
  padding: 12px 12px 18px 55px;
  position: relative;
}
.insu-step-raiten li .insu-step-raiten-label {
  width: 36px;
  height: 44px;
  background-color: #b60081;
  position: absolute;
  top: -6px;
  left: 10px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 11px;
  padding-top: 9px;
  box-sizing: border-box;
  line-height: 15px;
}
.insu-step-raiten li .insu-step-raiten-label:after,
.insu-step-raiten li .insu-step-raiten-label:before {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
}
.insu-step-raiten li .insu-step-raiten-label:before {
  bottom: -10px;
  left: 0;
  border-width: 10px 18px 0 18px;
  border-color: #b60081 transparent transparent transparent;
}
.insu-step-raiten li .insu-step-raiten-label:after {
  top: 0;
  right: -4px;
  border-width: 2px;
  border-color: transparent transparent #b60081 #b60081;
}

.insu-step-raiten li .insu-step-raiten-label span {
  font-size: 18px;
}
#maincol .insu-step-raiten li .insu-step-raiten-ttl {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.insu-step-raiten li img {
  max-width: 86%;
}
.insu-step-raiten li .insu-step-raiten-txt {
  font-size: 12px;
  margin-top: 12px;
}

/************************************************************************************
認知症保険保険 1808add
************************************************************************************/
#maincol .insu-box-01 .table-01 tbody td.small dl.inTable {
  width: 100%;
  display: table;
}
#maincol .insu-box-01 .table-01 tbody td.small dl.inTable dd {
  display:table-cell;
  width: 50%;
}
.note3 .noteSmoll2 li {
  font-size: 12px;
  font-weight: normal;
}
ul.indentList li {
  text-indent: -1em;
  padding-left: 1em;
}
#maincol .table-web-hoken .sho-ken-num {
  font-weight: normal;
}

/************************************************************************************
保険紹介ボックス
************************************************************************************/
/* title */
.insu-intro {
margin: 20px 0 30px;
}
.insu-title-area {
display: block;
border: 1px solid #d1d1d1;
padding: 12px 12px 15px;
}
.insu-title-area,
.insu-title-area:visited,
.insu-title-area:link {
text-decoration: none;
}
.insu-title-area .insu-title {
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
flex-direction: column;
font-size: 14px;
font-weight: bold;
color: #1f1f1f;
line-height: 1.8;
}
.insu-title-area .insu-title .col {
width: 100%;
-webkit-box-ordinal-group: 0;
-webkit-order: -1;
order: -1;
margin-bottom: 10px;
font-size: 13px;
}
.insu-title-area .insu-title .col:last-child {
text-align: center;
-webkit-box-ordinal-group: -1;
-webkit-order: -2;
order: -2;
margin-bottom: 5px;
}
.insu-title-area .insu-title em {
display: block;
font-size: 18px;
color: #0074ac;
line-height: 1;
}
#maincol .insu-title-area ul.insu-title-icon {
margin-bottom: 0;
}
.insu-title-area .insu-title-icon {
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}
.insu-title-area .insu-title-icon > li {
width: 48px;
padding: 4px 2px 3px;
text-align: center;
background-color: #0074ac;
color: #fff;
font-size: 12px;
border-radius: 3px;
}
.insu-title-area .insu-title-icon > li + li {
margin-left: 5px;
}
.insu-title-area .insu-title-icon > li.off {
background-color: #e8e8e8;
color: #acacac;
}

/* app button */
.insu-app-area {
border: 1px solid #d1d1d1;
padding: 15px 12px;
}
#maincol .insu-app-area .app-list {
margin-bottom: 5px;
}
.insu-app-area .app-list > li + li {
margin-top: 15px;
}
#maincol .insu-app-area .app-list > li .sales-talk {
margin-bottom: 8px;
}
.insu-app-area .app-list > li .sales-talk {
display: table;
position: relative;
margin: 0 auto 5px;
padding: 0 15px;
text-align: center;
font-weight: bold;
font-size: 13px;
}
.insu-app-area .app-list > li .sales-talk::before,
.insu-app-area .app-list > li .sales-talk::after {
content: "";
position: absolute;
bottom: 3px;
height: 13px;
width: 3px;
border-left: 2px solid #1f1f1f;
}
.insu-app-area .app-list > li .sales-talk::before {
left: 0;
transform: skew(40deg);
}
.insu-app-area .app-list > li .sales-talk::after {
right: 0;
transform: skew(-40deg);
}
.insu-app-area .app-list > li .insu-btn-02,
.insu-app-area .app-list > li .btn-hoken-tenpo {
max-width: 100%;
text-align: center;
padding-top: 16px;
padding-bottom: 13px;
}

/* detail toggle */
.insu-detail-area {
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
border: 1px solid #d1d1d1;
}
.insu-detail-area .detail-tgl {
-webkit-box-ordinal-group: 3;
-webkit-order: 2;
order:2;
background-color: transparent;
cursor: pointer;
outline: none;
appearance: none;
display: block;
width: 100%;
margin: 0;
padding: 14px 40px 13px 12px;
font-size: 15px;
text-align: left;
border: none;
position: relative;
}
.insu-detail-area .detail-tgl::before,
.insu-detail-area .detail-tgl::after {
content: "";
position: absolute;
background-color: #0074ac;
height: 2px;
width: 20px;
top: calc(50% - 1px);
right: 8px;
}
.insu-detail-area .detail-tgl::after {
transform: rotate(90deg);
}
.insu-detail-area.open .detail-tgl::after {
display: none;
}
.insu-detail-area .detail-cont {
-webkit-box-ordinal-group: 2;
-webkit-order: 1;
order:1;
display: none;
width: 100%;
padding: 12px;
font-size: 13px;
background-color: #ebebeb;
border-bottom: 1px solid #d1d1d1;
}
.insu-detail-area.open .detail-cont {
display: block;
}
.insu-detail-area.open .detail-cont .insu-mod-list {
margin: 0;
font-weight: bold;
}

/* other */
.insu-title-area + .insu-app-area {
border-top: none;
}
.insu-app-area + .insu-detail-area {
border-top: none;
}

/************************************************************************************
汎用モジュール
************************************************************************************/
/* list */
.insu-mod-list  {
margin-top: 20px;
margin-bottom: 20px;
}
.insu-mod-list  > li {
padding-left: 1em;
position: relative;
}
.insu-mod-list  > li + li {
margin-top: 5px;
}
.insu-mod-list > li::before {
position: absolute;
display: block;
content: '';
top: 8px;
left: 2px;
width: 4px;
height: 4px;
background: #1f1f1f;
border-radius: 100%;
}

/* link */
.insu-list-anchbtn {
padding: 16px 10px;
background-color: #f5f5f5;
margin-top: 20px;
margin-bottom: 20px;
}
.insu-list-anchbtn > li + li {
margin-top: 12px;
}
.insu-list-anchbtn > li a {
display: block;
padding-left: 30px;
position: relative;
font-size: 13px;
}
.insu-list-anchbtn > li a::before {
content: "";
width: 7px;
height: 7px;
position: absolute;
top: 4px;
left: 10px;
border-bottom: 2px solid #333;
border-right: 2px solid #333;
transform: rotate(45deg);
}

/*------------------------------------------------------
R1-32426 各商品・アイコンエリア
------------------------------------------------------*/
.icon_explanation {
border-radius: 30px;
padding: 20px 20px 10px !important;
}
.icon_explanation .hdg-lv03 {
border-bottom: none !important;
}
.icon-item {
display: flex;
align-items: center;
}
.icon-item img,
.icon-area img {
width: 40px;
padding-right: 10px;
}
.icon-area {
margin-bottom: 10px;
text-align: left;
}
.more-btn-area p {
font-size: 20px;
color: #2dbc92;
font-weight: bold;
margin-bottom: 10px !important;
}

/*------------------------------------------------------
2026/04/13 追記
------------------------------------------------------*/

.per35 {
    width: 35% !important;
}

}

/*------------------------------------------------------
2026/04/13 追記
------------------------------------------------------*/

.rte-color--yellow-green {
    color: #8eb500;
}
.rte-color--green {
    color: #00b585;
}
.cmp-button--cta #rte-color--yellow-green .cmp-button--link {
    background: #9cc600;
    border: 2px solid #9cc600;
    color: #002a66;
}
.cmp-button--cta #rte-color--green .cmp-button--link {
    background: #00c89a;
    border: 2px solid #00c89a;
    color: #002a66;
}
